# What is AngularGap?

Welcome! AngularGap is a powerful HTML5 native app development framework that helps you build native-feeling mobile apps all with web technologies like HTML, CSS.

AngularGap is focused mainly on the look and feel, and UI interaction of your app. Instead, AngularGap simply fits in well with these projects in order to simplify one big part of your app: the front end.

While you can still use the CSS portion of the framework, you'll miss out on powerful UI interactions, gestures, animations, and other things. In the future we'd like to expand beyond Angular to support other frameworks.

Note: __AngularGap is Alpha software__ and currently best supports iOS 6+. Android support is okay but not great, but we are working to make Android kick ass in the coming weeks, so please let us know if you run into Android issues!

Thanks for supporting our website and enjoy!

## Feature:

### 1. Faster for Users
Speed is important. Interchange now enables HTML partials for device specific content. Smoother animations and transitions happen with hardware acceleration. The default styles are all updated.

### 2. Native focused
AngularGap is modeled off of popular native mobile development SDKs, making it easy to understand for anyone that has built a native app for iOS or Android. Just drop it in your code to get going, and push through PhoneGap when it's ready. Develop once, deploy everywhere.

### 3. Beautifully designed
Clean, simple, and functional. AngularGap has been designed to work and display beautifully on all current mobile devices. With tons of popular mobile components, typography, interactive paradigms, and a gorgeous (yet extensible) base theme, you'll wonder how you lived without it.

## Manual Start
Install with [bower](http://bower.io/)?

`bower install angulargap`

The source files are in the `angulargap/` folder. You can just grab the `angulargap/css/`, `angulargap/scss/`, and `angulargap/fonts/` folders and you'll be good to go.

## Changelog:

2014/2/12 beta 0.9.0

## Links:

+ [AngularGap Home page](http://angulargap.github.io/)
+ [AngularGap Documentation page](http://angulargap.github.io/documentation.html)
+ [AngularIcon Home page](http://angulargap.github.io/angularicons.html)

## Community

+ Follow [@flathemes on Twitter](https://twitter.com/flathemes).
+ Have a feature request or find a bug? [Submit an issue](https://github.com/angulargap/angulargap.github.io/issues).

## LICENSE

AngularGap is licensed under the MIT Open Source license. For more information, see the LICENSE file in this repository.

